Subject: Classification of DATA - Easy vs Difficult

From: "Larry Lockwood" <[email-masked]>
Date: Fri, 15 Jun 2001 11:19:59 -0700

CCL'ers,

I have heard mention of data set classification i.e. hard data sets to model
versus easy data sets to model.  I think the classification goes from 1 to
5, with 1 being the easiest and 5 being the hardest.  My question is where
can I find these data sets along with their classifications?  I would like
to test several feature selection methods on data sets ( preferably QSAR
type data) of varying difficulty.

In addition, I am looking for a publicly available Caco-II data set with
relatively well established models for comparison.

Thanks for your time.

Larry Lockwood
Rensselaer Polytechnic Institute
Department of Chemistry